﻿@media (min-width:1025px){.ab1-con .ab1-right{width: 65%;margin-left: -20%;padding: 10px 15px;}
.ab1-con .ab1-right h2,.ab1-con .ab1-right p{margin-bottom:10px;}}
@media (max-width:1440px){.ab1-con.flex{flex-direction: column;}
.ab1-con .ab1-left{width:100%;}
.ab1-con .ab1-right{margin-top:0;margin-left:0;width:100%;}}